Subject: Re: New Power Company
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 27 Sep 2001 10:22:34 -0700 (PDT)

Tana, in answer to your question, the Amendent was executed, Mike, for some reason, just does not have an executed copy.  Can you go forward on the assumption that it is executed?

Christy
---------------------- Forwarded by Christina Finelli/HOU/EES on 09/27/2001 12:19 PM ---------------------------
   
	Enron Energy Services  From:  Mike D Smith                           09/26/2001 07:57 PM	

To:	Christina Finelli/HOU/EES@EES
cc:	 
Subject:	Re: New Power Company   

It was executed.  For some reason I don't have an executed copy.

Christina Finelli
09/26/2001 02:14 PM
To:	Mike D Smith/HOU/EES@EES
cc:	 
Subject:	New Power Company

Mike, I copied the documents and had them delivered to Tana Jones.  I noticed at the time that there was one amendment for gas and one for power, as I heard you tell Jim.  I noticed that the copy of the gas one in the file was executed, while the one for power was not.

Tana just called and said she noticed the same thing and wondered if the Power Amendment had been executed.  Do you know if it was and we just did not have the copy in the file?  Thanks for your help.

Christy

<Embedded StdOleLink>